<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Reparar a bateria</string>
	<key>Battery.Fair</key>
	<string>Razoável</string>
	<key>Battery.Keyboard</key>
	<string>Teclado</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Insuficiente</string>
	<key>Power.Power Adapter</key>
	<string>Adaptador de corrente</string>
	<key>Sensors.Airflow</key>
	<string>Fluxo de Ar</string>
	<key>Sensors.Airflow Front</key>
	<string>Fluxo de ar frontal</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Fluxo de ar frontal esquerdo</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Fluxo de ar frontal direito</string>
	<key>Sensors.Airflow Left</key>
	<string>Fluxo de ar esquerdo</string>
	<key>Sensors.Airflow Rear</key>
	<string>Fluxo de ar traseiro</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Fluxo de ar traseiro esquerdo</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Fluxo de ar traseiro direito</string>
	<key>Sensors.Airflow Right</key>
	<string>Fluxo de ar direito</string>
	<key>Sensors.Airflow {x}</key>
	<string>Fluxo de Ar {x}</string>
	<key>Sensors.Ambient</key>
	<string>Ar ambiente</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Exaustão do ar ambiente</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Admissão do ar ambiente</string>
	<key>Sensors.Ambient {x}</key>
	<string>Ar ambiente {x}</string>
	<key>Sensors.Amperage</key>
	<string>Amperagem</string>
	<key>Sensors.Battery</key>
	<string>Bateria</string>
	<key>Sensors.Battery {x}</key>
	<string>Bateria {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Núcleo da CPU {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Núcleos da CPU</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Núcleo de Eficiência da CPU {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Núcleos de Eficiência da CPU</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Núcleo de Desempenho da CPU {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Núcleos de Desempenho da CPU</string>
	<key>Sensors.DC In</key>
	<string>Entrada DC</string>
	<key>Sensors.Display</key>
	<string>Ecrã</string>
	<key>Sensors.Exhaust</key>
	<string>Ar de Escape</string>
	<key>Sensors.Fan</key>
	<string>Ventoinha</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventilador {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventiladores</string>
	<key>Sensors.Frequency</key>
	<string>Frequência</string>
	<key>Sensors.Graphics</key>
	<string>Placa gráfica</string>
	<key>Sensors.Graphics {x}</key>
	<string>Placa gráfica {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Teclado</string>
	<key>Sensors.Left Fan</key>
	<string>Ventoinha Esquerda</string>
	<key>Sensors.Light</key>
	<string>Luz ambiente</string>
	<key>Sensors.Memory</key>
	<string>Memória</string>
	<key>Sensors.Memory {x}</key>
	<string>Memória {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Multiplicador</string>
	<key>Sensors.Overview</key>
	<string>Visão geral</string>
	<key>Sensors.Palm Rest</key>
	<string>Descanso de Palmas</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Descanso de Palmas {x}</string>
	<key>Sensors.Power</key>
	<string>Potência</string>
	<key>Sensors.Right Fan</key>
	<string>Ventoinha Direito</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensores</string>
	<key>Sensors.Temperature</key>
	<string>Temperatura</string>
	<key>Sensors.Total Power</key>
	<string>Potência Total</string>
	<key>Sensors.Voltage</key>
	<string>Voltagem</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
